class Typo3Filepicker extends Filepicker
	readOpts: ->
		super()
		@setDownloadManagerClass(Typo3DownloadManager)

	type: ->
		'typo3'

ez5.session_ready ->
	Typo3Filepicker.session_ready('typo3', 'easydb-typo3-plugin')
